.mat-card {
    height:450px;
    width: 460px;
}
.container {
    padding:50px 488px;
}
.image {
  float: left;
  width: 10%;
  padding: 10px;
}

.mat-form-field {
  margin-right: 12px;
  font-size:17px;
}